Presentamos Tienda ...
 
Notificaciones
Eliminar todas

Presentamos Tienda Deepines Y Repositorio Deepines 4  

Página 1 / 10

Isaías Gätjens M
Respuestas: 659
Moderador
(@igatjens)
Integrante Honorable
Registrado: hace 2 años

El Repositorio Deepines 4 está disponible. Además presentamos la nueva tienda de aplicaciones de Deepin en Español.

Respuesta
86 Respuestas
2 Respuestas
dudumartins
Registrado
(@dudumartins)
Registrado: hace 3 meses

Nuevo(a) Integrante
Respuestas: 1

@igatjens el repositorio Deepines 4 funciona en deepin 20??

PS: Sorry for my spanish. Im brazilian and my english is much better than my spanish.

Respuesta
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 659
ledian76
Respuestas: 1
Registrado
(@ledian76)
Nuevo(a) Integrante
Registrado: hace 2 meses

cuando quiero instalar la tienda me dice que las dependencias estan rotas, el repositorio se instalo bien, porque puede ser????

Respuesta
10 Respuestas
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 659

Hay un bug en el mensaje de error es del instalador de paquetes de Deepin, el mensaje de error en realidad es de conflicto. No sé si leyó la descripción, pero la cito a continuación.

Si instalas la Tienda Deepines podrás instalar las aplicaciones de nuestro repositorio tanto de manera gráfica como desde la terminal. Si solo quieres instalar aplicaciones desde la terminal y no quieres usar la tienda, instala solamente el Repositorio Deepines 4.

La tienda incluye tanto el repositorio como la tienda, no es necesario instalar ambos.

El instalador de Repositorio Deepines es para quienes no quieren usar la tienda y solo quieren instalar desde la terminal.

Para instalr la tienda, desinstale el repositorio con el comando

sudo apt remove deepines-repository

Y luego instale la tienda.

Respuesta
Eduardo Orozco
Registrado
(@eduardoorozco)
Registrado: hace 1 año

Integrante Activo
Respuestas: 11

a mi me sucede lo contrario...al instalar el repositorio sale el siguiente mensaje:

Respuesta
Daniel Berin
Registrado
(@danielberin)
Registrado: hace 1 año

Integrante Activo
Respuestas: 13

@eduardoorozco Me pasa lo mismo... Adjunto mensaje de error

 

" (Reading database ... 213059 files and directories currently installed.)

Preparing to unpack .../Deepines-Store_1.3.1_AMD64.DEB ...

An error occurred while applying changes: debconf: unable to initialize frontend: Passthrough

debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 18) line 3.)

debconf: falling back to frontend: Noninteractive

================================================

Tienda Deepines solo es compatible con Deepin 20

 

Recomendamos instalar una versión reciente de Deepin. Si está

usando Deepin 20, verifique que la configuración de los

repositorios no contenga errores.

 

---

 

Deepines Store is only compatible with Deepin 20

 

We recommend installing a recent version of Deepin. If you are using

Deepin 20, check that the configuration of the repositories

does not contain errors.

================================================

dpkg: error processing archive /tmp/tempLinkDir/Deepines-Store_1.3.1_AMD64.DEB (--install):

new deepines-store package pre-installation script subprocess returned error exit status 1

debconf: unable to initialize frontend: Passthrough

debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 18) line 3.)

debconf: falling back to frontend: Noninteractive

dpkg-query: package 'deepines-store' is not installed

Use dpkg --contents (= dpkg-deb --contents) to list archive files contents.

dpkg-query: package 'deepines-store' is not installed

Use dpkg --contents (= dpkg-deb --contents) to list archive files contents.

Errors were encountered while processing:

/tmp/tempLinkDir/Deepines-Store_1.3.1_AMD64.DEB "

Respuesta
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 659

Por favor envíe captura de pantalla del resultado de ejecutar le comando

cat /etc/apt/sources.list

Para revisar la configuración de sus repositorios.

Respuesta
David Rodríguez López
(@davidrodriguezlopez)
Registrado: hace 1 mes

Nuevo(a) Integrante
Respuestas: 1

## Generated by deepin-installer
#deb [by-hash=force] https://community-packages.deepin.com/deepin/ apricot main contrib non-free
deb [by-hash=force] https://mirror.deepines.com/testing/deepin-20-beta/ apricot main contrib non-free
#deb-src https://community-packages.deepin.com/deepin/ apricot main contrib non-free
deb [arch=amd64] https://brave-browser-apt-release.s3.brave.com/ stable main

me ocurre igual, estos son mis repositorios 🙁

Respuesta
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 659

@davidrodriguezlopez

Hola, revise el artículo nuevamente, hace poco agregué una sección llamanda «Problemas de instalación» con un asistente de resolución de problemas.

Y es que ese repositorio no debería estar ahí, pero además al tratar de abrirlo en el navegador muestra un mensaje de error en vez de mostrar el repositorio, en mi opinión es un repositorio equivocado, pero no lo he confirmado en el sitio web de brave.

Respuesta
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 659

@danielberin

Hola, revise el artículo nuevamente, hace poco agregué una sección llamanda «Problemas de instalación» con un asistente de resolución de problemas.

Respuesta
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 659

Hola, si ya instaló la tienda, no necesita instalar el Repositorio Deepins 4, está incluido en la tienda.

Respuesta
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 659

@eduardoorozco

Hola, revise el artículo nuevamente, hace poco agregué una sección llamanda «Problemas de instalación» con un asistente de resolución de problemas.

Respuesta
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 659

@ledian76

Hola, revise el artículo nuevamente, hace poco agregué una sección llamanda «Problemas de instalación» con un asistente de resolución de problemas.

Respuesta
Эли
Respuestas: 1057
Admin
(@eli)
Integrante Admirado
Registrado: hace 3 años

¡Excelente trabajo a todos! Felicidades al equipo de Deepin en Español.

Respuesta
Jesus Armando Quiriarte Gonzalez
Respuestas: 4
(@jesusarmandoquiriartegonzalez)
Nuevo(a) Integrante
Registrado: hace 2 años

Lamentablemente no se instalaron dice: la instalacion fallo en ambos casos.... Que hago? gracias

Respuesta
3 Respuestas
sebas
Moderador
(@sebas)
Registrado: hace 2 años

Integrante Eminente
Respuestas: 29

Si no ha tocado el source.list puede ser un error del instalador de deepin, pruebe con gdebi o con dpkg por terminal

Respuesta
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 659

Haga clic en «Mostrar detalles» y revise lo que dice.

También envíe captura de pantalla del siguiente comando para revisar su configuración de repositorios.

cat /etc/apt/sources.list
Respuesta
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 659

@jesusarmandoquiriartegonzalez

Hola, revise el artículo nuevamente, hace poco agregué una sección llamanda «Problemas de instalación» con un asistente de resolución de problemas.

Respuesta
Ivan JM
Respuestas: 1
Registrado
(@ivanjm)
Nuevo(a) Integrante
Registrado: hace 4 semanas

Muchas gracias a todos los colaboradores por su gran trabajo

Respuesta
Página 1 / 10
Comparte: